using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace pcd_g1
{
	class CloudBlockStageObject : BlockStageObject
	{
		public CloudBlockStageObject(int x, int y) : base(x, y)
		{
			image = ImageManager.Search("242");
			Range = new FreeRectangleCollideRange(this);
			((FreeRectangleCollideRange) Range).Rect = new System.Drawing.RectangleF(0f,13F, 32F, 14F);
		}
	}
}
